Infrastructure - Task #2731

Story # 2729 (Closed): Create Mechanism dynamically to turn off various subcomponents of Processing

Add Property that will toggle running replication

2012-05-09 17:01 - Robert Waltz

Status:
Priority:
Assignee:
Category:
Target version:
Milestone:

Product Version:

Closed

Normal

Robert Waltz
d1_process_daemon
Sprint-2012.44-Block.6.2
CCI-1.0.0

*

Start date:
Due date:
% Done:

Estimated time:

Story Points:

2012-05-09

100%
0.00 hour

Description

The property will be dynamically evaluated by Spring and should be checked before running replication

History

#1 - 2012-05-09 17:01 - Robert Waltz

- Parent task set to #2729

#2 - 2012-05-11 02:23 - Robert Waltz

- Status changed from New to In Progress

#3 - 2012-05-30 18:35 - Robert Waltz

- Status changed from In Progress to Closed

#4 - 2012-10-29 16:35 - Robert Waltz
- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2
